.mainContainer {
    height: 100vh;
    width: 100vw;
    align-items: center;
    display: flex;
    justify-content: center;
    /* background-color: black; */
    /* background-color: #1c1c1c; */
}

body {
    /* background-color: #1c1c1c; */
    /* color: darkslategrey;   */
    margin-top: -5px;
    margin-left: -15px;
    scrollbar-color: red;
    background-color: black;
    /* background-color: rgb(12, 12, 12); */
}

#textArea {
    width: 100vw;
    height: 90%;
    background-color: black;
    color: white;
    box-shadow: 15px 13px 49px 3px rgba(0, 0, 0, 0.64);
    -webkit-box-shadow: 15px 13px 49px 3px rgba(0, 0, 0, 0.64);
    -moz-box-shadow: 15px 13px 49px 3px rgba(0, 0, 0, 0.64);
    font-family: monospace;
    /* color: white; */
    /* box-shadow: 2px 2px; */
    border: none;
    outline: none;
    padding: 26px;
    /* border-radius: 16px; */
    /* box-shadow: 15px 13px 49px 3px rgba(0,0,0,0.64);
-webkit-box-shadow: 15px 13px 49px 3px rgba(0,0,0,0.64);
-moz-box-shadow: 15px 13px 49px 3px rgba(0,0,0,0.64); */
}






.tab {
    min-width: 160px;
    background-color: transparent;
    color: white;
    width: 160px;
    height: 100px;
    border: none;
    font-family: monospace;
}

.activeTab {
    background-color: black !important;
    box-shadow: 15px 13px 49px 3px rgba(0, 0, 0, 0.64);
    -webkit-box-shadow: 15px 13px 49px 3px rgba(0, 0, 0, 0.64);
    -moz-box-shadow: 15px 13px 49px 3px rgba(0, 0, 0, 0.64);
}

.tab:hover {
    background-color: rgb(27, 26, 26);
    cursor: pointer;
}

.activeTab:hover {
    cursor: default;
}

#tabBar {
    display: flex;
    border-width: 1px;
    border-color: white;
    height: 100px;
    background-color: rgb(34, 34, 34);
}

#description {
    position: absolute;
    top: 25px;
    right: 50px;
    color: white;
    font-family: monospace;
    font-size: 16px;
}

@media screen and (max-width: 700px) {
    #description {
        display: none;
    }

    .tab {
        /* color: red; */
        width: 50% !important;
        min-width: 50% !important;
    }

}